title: Stories
sites:
  - default
  - uk
  - usa
  - australia
  - belgium
  - canada
  - denmark
  - germany
  - netherlands
  - new_zealand
  - norway
  - south_africa
  - switzerland
propagate: false
template: stories/show
layout: layout
mount: 686 # id of the mount used in live db
revisions: false
route: '{mount}/{slug}'
date: true
sort_dir: asc
default_status: draft
date_behavior:
  past: public
  future: private
preview_targets:
  -
    label: Entry
    url: '{permalink}'
    refresh: true
